<!-- use to display full post where the see more button is clicked -->
<?php
// Include the database configuration file
include 'config.php';
// Initialize message variable
$msg = "";
// If upload button is clicked ...


if (isset($_GET['ID'])) {
    $id = $_GET['ID'];
    $record = mysqli_query($db, "DELETE FROM file_request WHERE ID=$id");
    
    header("Location: document-request.php");

}
?>
